Anyone know.... Help plz.

Discussion in 'iPod touch 1.1.x Jailbreak' started by zinker, Jan 17, 2008.

  1. zinker

    zinker New Member

    Joined:
    Jan 13, 2008
    Messages:
    31
    Likes Received:
    0
    Im on 1.1.1 and i have to jailbreak to 1.1.2 so, rite now im on 1.1.1 installed oktoprep, wenmt to my pc Shift+Update clicked on 1.1.2 and an error comes up. plz help. I need help! lol
  2. fr0z3nic3

    fr0z3nic3 New Member

    Joined:
    Dec 16, 2007
    Messages:
    841
    Likes Received:
    25
    I've seen this problem before.. I think it has something to do with the new update 1.1.3, I don't think you can go back to 1.1.2 anymore..

    Please Register or Log in to view images

  3. plg6067

    plg6067 New Member

    Joined:
    Sep 22, 2007
    Messages:
    835
    Likes Received:
    2
    Try restarting your computer, sometimes that works. What version of itunes are you using?
    (or you could just keep 1.1.1. because 1.1.2. is not that much better, I use 1.1.1.)

    I am not sure if the internet part is true...
  4. zinker

    zinker New Member

    Joined:
    Jan 13, 2008
    Messages:
    31
    Likes Received:
    0
    so what your saying is, there no way to get to 1.1.2? if you upgraded to 1.1.3 then went back to 1.1.1 and now you cant go to 1.1.2 with it jailbreaked.... is what your saying.... until they come out with something that can jailbreak 1.1.3???¿
  5. thang.arsenal

    thang.arsenal New Member

    Joined:
    Jan 17, 2008
    Messages:
    3
    Likes Received:
    0
    I'm in 1.1.2
    How do i jailbreak it?
  6. zinker

    zinker New Member

    Joined:
    Jan 13, 2008
    Messages:
    31
    Likes Received:
    0

    lol. you got a lot comming. Its im possible.
  7. Evolve

    Evolve New Member

    Joined:
    Jan 17, 2008
    Messages:
    8
    Likes Received:
    0
    So lame. I am in the same boat - yet I have never upgraded to 1.1.3

    It came with 1.1.2 out of the box. Downgraded to 1.1.1, followed the guide installed oktoprep, EVERYTIME I try to update to 1.1.2 (About 5 attempts now) I get an Unknown Error.

    I give up.

Share This Page